Subject: Ticket Assigned - code
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 03:35:14 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  code george thomas arapura                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  george thomas arapura Bot:  Hi George Thomas Arapura ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8260565275 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  8260565275            05:02 PM, 12th May                     george thomas arapura                    Ok           05:03 PM, 12th May                   Fatma                   Hi George , Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:07 PM, 12th May                   Fatma                   I can see that you are contacting us to know the status of your order number 8260565275           05:07 PM, 12th May                     george thomas arapura                    Hello           05:09 PM, 12th May                     george thomas arapura                    /startOver           05:09 PM, 12th May                     george thomas arapura                    Yes           05:10 PM, 12th May                     george thomas arapura                    I would like to know by when,l will be able to collect the items from the shop?           05:11 PM, 12th May                   Fatma                   Could you please allow me 2 minutes to check your order 8260565275 details?           05:16 PM, 12th May                     george thomas arapura                    Ok           05:18 PM, 12th May                     george thomas arapura                    Hello           05:22 PM, 12th May                   Fatma                   We see that you have placed your order on May 12, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           05:25 PM, 12th May                   Fatma                   Is there anything else i can help you with?           05:27 PM, 12th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:28 PM, 12th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2574462